work::mod_perl-2.0.10::docs::api::ModPerl::Const(3)

NAME
ModPerl::Const -- ModPerl Constants

Synopsis
  # make the constants available but don't import them
  use ModPerl::Const -compile => qw(constant names ...);

  # w/o the => syntax sugar
  use ModPerl::Const ("-compile", qw(constant names ...));

  # compile and import the constants
  use ModPerl::Const qw(constant names ...);

Description
This package contains constants specific to mod_perl features.

Refer to "the Apache2::Const description section" for more information.

Constants

  Other Constants
"ModPerl::EXIT"

since: 2.0.00

See "ModPerl::Util::exit".

See Also
mod_perl 2.0 documentation.

Copyright
mod_perl 2.0 and its core modules are copyrighted under The Apache Software License, Version 2.0.

Authors
The mod_perl development team and numerous contributors.